LogoopenSUSE Build Service > Projects
Sign Up | Log In

qgis09-dependencies

beinhaltet abhängigkeiten für qgis, damit sich das qgis09 RPM, das ursprünglich für openSUSE 10.0 gebaut wurde, auch auf 11.2 installieren lässt

Source Files

Filename Size Changed Actions
qgis09-dependencies.changes 2.52 KB almost 7 years ago Download File
qgis09-dependencies.spec 1.01 KB almost 7 years ago Download File
qgis09-dependencies_0.9.6626.orig.tar.gz 296 Bytes almost 7 years ago Download File

Comments for home:steffens:lvermgeo:client (0)